Macaulay2 » Documentation
Packages » GradedLieAlgebras :: ZZ _ ExtAlgebra
next | previous | forward | backward | up | index | toc

# ZZ _ ExtAlgebra -- get the zero element

- Operator: _

## Description

## Synopsis

- Usage:
    `0_E`
- Inputs:
  - 0, an integer
  - E, an instance of the type ExtAlgebra
- Outputs:
  - an instance of the type ExtElement

    i1 : L = lieAlgebra{a,b}/{a a b,b b a}

    o1 = L

    o1 : LieAlgebra

    i2 : E = extAlgebra(4,L)

    o2 = E

    o2 : ExtAlgebra

    i3 : 0_E

    o3 = 0

    o3 : E

## Ways to use this method:

- ZZ _ ExtAlgebra -- get the zero element

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/GradedLieAlgebras/doc.m2:3037:0.